/* ADD CUSTOM STYLES HERE */
.product-item .product-item__title {
    height: auto;
}
.youcity {
    padding-bottom: 20px;
}
.youcity div.links {
    line-height: 45px;
    padding: 10px 0;
}
.youcity div.links a {
    padding: 5px 25px;
    margin-right: 5px;
    border: 1px solid #bcbaba;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 20px;
    font-weight: bold;
    color: #424856;
    text-decoration: none;
    white-space: nowrap;
}
.youcity div.links a.selected {
    padding-left: 40px;
    border: 1px solid #e9282e;
    background: url(./images/icon-check.png) 7% center no-repeat;
        background-color: rgba(0, 0, 0, 0);
    background-color: #e9282e;
    color: white;
}

/*
.clicklite__buttonView {
    padding: 12px 14px;
    font-size: 15px;
    font-weight: 700;
    font-family: inherit;
    line-height: 15px;
    border: 2px solid #ff5722;
    border-radius: 3px;
    cursor: pointer;
    background-color: #fff;
    color: #ff5722;
}
.clickliteOver .clicklite__input {
    width: 100%;
    margin-bottom: 10px;
}
.clicklite input[type=submit].clicklite__button {
    padding: 12px 14px;
    font-size: 15px;
    font-weight: 700;
    font-family: inherit;
    line-height: 15px;
    border: 2px solid #ff5722;
    border-radius: 3px;
    cursor: pointer;
    background-color: #fff;
    color: #ff5722;
    width: 100%;
}
*/

.wa-form .wa-value input[type=email],
.wa-form .wa-field .wa-value textarea {
    width: 100%;
    padding: .5rem .75rem;
    font-size: 15px;
    line-height: 1.25;
    color: rgba(40,47,55,.75);
    background-color: rgba(40,47,55,.04);
    border: 2px solid rgba(40,47,55,.04);
    border-radius: 3px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.wa-form .wa-value input[type=email]:hover,
.wa-form .wa-value input[type=email]:focus,
.wa-form .wa-field .wa-value textarea:hover,
.wa-form .wa-field .wa-value textarea:focus {
        outline: none!important;
        border-color: #ff5722!important;
}

body .quickorder-form [data-quickorder-pfb], body .quickorder-form [data-quickorder-cfb] {border-color: #ff5722; background-color: #ff5722; min-width:250px; color:white; }
body .quickorder-form [data-quickorder-pfb]:hover, body .quickorder-form [data-quickorder-cfb]:hover { background-color: rgba(255,87,34,.9); }



.buy1step-form__steps-box {
    background-color: #fff;
    padding: 0 20px 20px 20px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
}
.buy1step-step__header-box {
    margin-left: -20px;
    margin-right: -20px;
}
.buy1step-step__content-box .confirm-total {
    display: block;
}
.buy1step-comment-field__textarea {
    width: 100%;
    padding: .5rem .75rem;
    font-size: 15px;
    line-height: 1.25;
    color: rgba(40,47,55,.75);
    background-color: rgba(40,47,55,.04);
    border: 2px solid rgba(40,47,55,.04);
    border-radius: 3px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.buy1step-comment-field__textarea:focus,
.buy1step-comment-field__textarea:hover{
    outline: none!important;
    border-color: #007bff!important;
}

.buy1step-submit-button {
    padding: 12px 24px;
    font-size: 15px;
    font-weight: 700;
    font-family: inherit;
    line-height: 15px;
    border: 2px solid #ff5722;
    border-radius: 3px;
    background-color: #ff5722;
    color: #fff;
    transition: color .35s ease-in-out,background-color .35s ease-in-out,transform .35s;
    cursor: pointer;
}
.buy1step-submit-button:hover {
    background-color: rgba(255,87,34,.9);
}

